class Blog1Controller < ApplicationController

  def list
    @dynamic_content = Time.now.to_s
    unless read_fragment(:action => 'list')
      logger.info("Création de fragment en cours")
      @articles = Article.find_recent
    end
  end

end
